Subject: Re: [bug#40677] [PATCH V3 07/15] gnu: Add ffmpeg-jami.

From: Jan <[email-masked]>
Date: Wed, 13 May 2020 16:57:29 +0200

Hi,

I had a success building ffmpeg-jami on both aarch64-linux and
armhf-linux (through qemu). I have one question regarding the naming
convention of variables. Why do some variables start with "%"? I
couldn't find any explanation in the documentation nor in the source
code. Say I want to add a variable called
"ffmpeg-linux-configure-flags". Should I start it with "%" -
"%fmpeg-linux-configure-flags" or not?

Jan Wielkiewicz